Unterschied zwischen SeaMonkey 2.1b3 und Firefox 4

13/04/2011 - 22:36 von Michael Speier | Report spam
Hallo zusammen!

Ich hàtte mal die Frage wie groß eigentlich der interne Unterschied
zwischen SeaMonkey 2.1b3 und dem Firefox 4 ist?!?

Es interessiert mich aus dem Grund, daß jetzt mit SeaMonkey noch viel
weniger Add-ons kompatibel sind wie es noch bei Version 2.0.* der Fall war.

Berüchtigtes Beispiel: FireFTP 1.99.2

Kompatibel zu Firefox 4 und wohl zu sich selbst, das war's dann auch
schon. Das SeaMonkey bis jetzt stiefmütterlich behandelt wurde ist ja
bekannt, aber daß es so schlimm wird hàtte ich eigentlich nicht
erwartet. :'(

Bei vielen Add-ons genügt es ja die /install.rdf/ entsprechend zu
àndern, aber anscheinend gibt es da noch andere Unterschiede.
Es hieß doch ursprünglich, daß man es den Add-on-Entwicklern leichter
machen will kompatible Add-ons zu schreiben. Tja, das war wohl nichts.
Es sind jetzt noch weniger wie zuvor!

Weiß vielleicht irgend jemand einen Trick, daß zumindest FireFTP mit
SeaMonkey 2.1 làuft? Das wàre echt super, denn gerade den vermisse ich
hier am meisten! :(

Grüße aus Augsburg

Mike
*** TmoWizard ***
ircs://irc.freenode.net:7070/tmowizard
http://mikespeier.cwsurf.de/wordpress/
Little things i do directly, miracles take a somewhat longer and after
midnight will be conjured!
 

Lesen sie die antworten

#1 Martin Freitag
14/04/2011 - 02:47 | Warnen spam
Michael Speier schrieb:
Berüchtigtes Beispiel: FireFTP 1.99.2

Kompatibel zu Firefox 4 und wohl zu sich selbst, das war's dann auch
schon. Das SeaMonkey bis jetzt stiefmütterlich behandelt wurde ist ja
bekannt, aber daß es so schlimm wird hàtte ich eigentlich nicht
erwartet. :'(




FireFTP war schon immer eine modifizierte Variante afaik:
http://xsidebar.mozdev.org/modified...ml#fireftp
Du musst immer die Autoren fragen, ob SM-support möglich ist. Sei es
nur, damit sie ihre rdf anpassen oder auch um kleinere und größere
Verànderungen vorzunehmen.
Dann werden es auch mehr und mehr Erweiterungen. Die meisten wissen
sonst um SM gar nicht Bescheid, wenn man immer nur heimlich seine
install.rdf àndert.

Wenn du FireFTP so sehr vermisst, geh lieber zurück zur offiziellen
Stable-Version, Nighlies, Betas etc. haben sowieso per se den
schlechtesten Extension-Support überhaupt. ;-)
Gruß

Martin
() ascii ribbon campaign - against html e-mail
/\ www.asciiribbon.org - http://www.asciiribbon.org/index-de.html

Ähnliche fragen